bundles=[
    {
        sha1Sum="1642792d19947c4bca56345074a23dffe0db063a"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.1.0-RC3"
    },
    {
        sha1Sum=eb16d5ad4f6a0417811cbc3b2c427755aadb0973
        url="mvn:de.wayofquality.blended:blended.spray:2.1.0-RC3"
    }
]
name=blended-spray
version="2.1.0-RC3"
